package cn.dankal.yunlaboratory.ui.dialog;

import android.content.Context;
import android.view.Gravity;
import android.view.View;

import cn.dankal.basiclib.widget.dialog.BaseDialog;
import cn.dankal.basiclib.widget.dialog.CustomDialog;
import cn.dankal.yunlaboratory.R;

public class ChooseAvatarDialog extends BaseDialog {
    public ChooseAvatarDialog(Context context) {
        super(context);
    }

    @Override
    public void initDialog() {
        dialog = new CustomDialog.Builder(context).widthpx(-1).heightdp(133).gravity(Gravity.BOTTOM).view(R.layout.dialog_choose_avatar).build();

        dialog.addViewOnclick(R.id.tv_negative, new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                dismiss();
            }
        });
    }
}
